uuid: f1df60ce-0b30-47c4-ae27-212dee66594b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_email
    - node.type.ct_person
id: node.ct_person.field_email
field_name: field_email
entity_type: node
bundle: ct_person
label: E-Mail
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
